[
  {
    "id": "clm4qbm7t0109e0v5gaal0gfd",
    "slug": "dwarven_forge",
    "name": "Dwarven Forge",
    "hotscore": 1057,
    "guardian": {
      "id": "clq3a1q3y00t1sh27y5pv5h8l",
      "type": "Site",
      "rarity": "Elite",
      "typeText": "An Elite Site with swart and sweaty artisans",
      "subType": "",
      "rulesText": "Anyone may conjure Weapons and Armor here, and for ① less.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qbm7t0109e0v5gaal0gfd"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8ipto01vbs67p2uesadpf",
        "slug": "bet_dwarven_forge_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dwarven_forge.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Rodney Matthews",
        "flavorText": "",
        "cardId": "clm4qbm7t0109e0v5gaal0gfd",
        "setCardId": "clot8ips601v9s67pg6o8d2ka",
        "setCard": {
          "id": "clot8ips601v9s67pg6o8d2ka",
          "slug": "bet_dwarven_forge",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qbm7t0109e0v5gaal0gfd",
          "meta": {
            "id": "clq3a1qc800t3sh270xyzfry9",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site with swart and sweaty artisans",
            "subType": "",
            "rulesText": "Anyone may conjure Weapons and Armor here, and for ① less.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8ips601v9s67pg6o8d2ka"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ipva01vds67p3evu5l77",
        "slug": "bet_dwarven_forge_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dwarven_forge-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Rodney Matthews",
        "flavorText": "",
        "cardId": "clm4qbm7t0109e0v5gaal0gfd",
        "setCardId": "clot8ips601v9s67pg6o8d2ka",
        "setCard": {
          "id": "clot8ips601v9s67pg6o8d2ka",
          "slug": "bet_dwarven_forge",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qbm7t0109e0v5gaal0gfd",
          "meta": {
            "id": "clq3a1qc800t3sh270xyzfry9",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site with swart and sweaty artisans",
            "subType": "",
            "rulesText": "Anyone may conjure Weapons and Armor here, and for ① less.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8ips601v9s67pg6o8d2ka"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qbt9b010be0v5bq1xbvwy",
        "slug": "alp_dwarven_forge_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dwarven_forge.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Rodney Matthews",
        "flavorText": "",
        "cardId": "clm4qbm7t0109e0v5gaal0gfd",
        "setCardId": "clm4qbry3010ae0v5469jhqwg",
        "setCard": {
          "id": "clm4qbry3010ae0v5469jhqwg",
          "slug": "alp_dwarven_forge",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qbm7t0109e0v5gaal0gfd",
          "meta": {
            "id": "clq3a1q6h00t2sh27mdtoius6",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site with swart and sweaty artisans",
            "subType": "",
            "rulesText": "Anyone may conjure Weapons and Armor here, and for ① less.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qbry3010ae0v5469jhqwg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qbzgm010ce0v5h1sj1764",
        "slug": "alp_dwarven_forge_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dwarven_forge-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Rodney Matthews",
        "flavorText": "",
        "cardId": "clm4qbm7t0109e0v5gaal0gfd",
        "setCardId": "clm4qbry3010ae0v5469jhqwg",
        "setCard": {
          "id": "clm4qbry3010ae0v5469jhqwg",
          "slug": "alp_dwarven_forge",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qbm7t0109e0v5gaal0gfd",
          "meta": {
            "id": "clq3a1q6h00t2sh27mdtoius6",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site with swart and sweaty artisans",
            "subType": "",
            "rulesText": "Anyone may conjure Weapons and Armor here, and for ① less.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qbry3010ae0v5469jhqwg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qc4q8010de0v5g0st58m7",
    "slug": "mirage",
    "name": "Mirage",
    "hotscore": 2207,
    "guardian": {
      "id": "clq3a1qhx00t4sh278dh7p2ld",
      "type": "Site",
      "rarity": "Elite",
      "typeText": "An Elite Site of uncertain apprehension",
      "subType": "",
      "rulesText": "When played, you may return a site in play you own to your hand to play this site in its place.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qc4q8010de0v5g0st58m7"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8iq5301vis67patknrnyd",
        "slug": "bet_mirage_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mirage.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qc4q8010de0v5g0st58m7",
        "setCardId": "clot8iq3j01vgs67po6gi6w6r",
        "setCard": {
          "id": "clot8iq3j01vgs67po6gi6w6r",
          "slug": "bet_mirage",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qc4q8010de0v5g0st58m7",
          "meta": {
            "id": "clq3a1qq000t6sh27tro6c22r",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of uncertain apprehension",
            "subType": "",
            "rulesText": "When played, you may return a site in play you own to your hand to play this site in its place.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iq3j01vgs67po6gi6w6r"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iq6o01vks67pvnud8fp2",
        "slug": "bet_mirage_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mirage-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qc4q8010de0v5g0st58m7",
        "setCardId": "clot8iq3j01vgs67po6gi6w6r",
        "setCard": {
          "id": "clot8iq3j01vgs67po6gi6w6r",
          "slug": "bet_mirage",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qc4q8010de0v5g0st58m7",
          "meta": {
            "id": "clq3a1qq000t6sh27tro6c22r",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of uncertain apprehension",
            "subType": "",
            "rulesText": "When played, you may return a site in play you own to your hand to play this site in its place.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iq3j01vgs67po6gi6w6r"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qcbje010fe0v5eriqh19j",
        "slug": "alp_mirage_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mirage.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qc4q8010de0v5g0st58m7",
        "setCardId": "clm4qca8g010ee0v58er2a0fn",
        "setCard": {
          "id": "clm4qca8g010ee0v58er2a0fn",
          "slug": "alp_mirage",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qc4q8010de0v5g0st58m7",
          "meta": {
            "id": "clq3a1qk900t5sh27yxwqzhi6",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of uncertain apprehension",
            "subType": "",
            "rulesText": "When played, you may return a site in play you own to your hand to play this site in its place.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qca8g010ee0v58er2a0fn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qcj8f010ge0v596v7hd36",
        "slug": "alp_mirage_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mirage-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qc4q8010de0v5g0st58m7",
        "setCardId": "clm4qca8g010ee0v58er2a0fn",
        "setCard": {
          "id": "clm4qca8g010ee0v58er2a0fn",
          "slug": "alp_mirage",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qc4q8010de0v5g0st58m7",
          "meta": {
            "id": "clq3a1qk900t5sh27yxwqzhi6",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of uncertain apprehension",
            "subType": "",
            "rulesText": "When played, you may return a site in play you own to your hand to play this site in its place.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qca8g010ee0v58er2a0fn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
